import request from '@/utils/http'

/**
 * 查询 H5 损伤照片
 * @param {Object} data - { userOrderId, taskOrderId }
 */
export function getDamagePhotos(data) {
  return request({
    url: '/api/h5-interface/damagePhotos',
    method: 'POST',
    contentType: 'application/json',
    data
  })
}
